@font-face {
    font-family: 'oswaldbook';
    src: url('oswald-regular-webfont.eot');
    src: url('oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswald-regular-webfont.woff') format('woff'),
         url('oswald-regular-webfont.ttf') format('truetype'),
         url('oswald-regular-webfont.svg#oswaldbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { background:url(/images/setup/body_bg.png) repeat-x 0 0 }

.accent-bg,
.accent-bg th { color:#fff !important; background:#003366 !important }

a { color:#003366; text-decoration:none; -moz-transition:all .2s ease; -webkit-transition:all .2s ease; -o-transition:all .2s ease; -ms-transition:all .2s ease; transition:all .2s ease }
a:hover { color:#ffcc00}

#page-bg { min-width:100%; position:absolute; left:0; top:0; z-index:1 }
#page { position:relative; z-index:2; background:url(/images/setup/shadow_02.png) no-repeat 50% 606px }
#wrapper { background:url(/images/setup/shadow_01.png) no-repeat 50% 0 }
#body-container { width:992px; padding:10px 20px 60px; margin:18px auto 0; background:url(/images/setup/body_container_bg.png) repeat-x 0 0; position:relative; -moz-border-radius:10px 10px 0 0; -webkit-border-radius:10px 10px 0 0; border-radius:10px 10px 0 0 }
#site-header { width:1080px; height:212px; margin-bottom:10px; background:url(/images/setup/master_sprite.png) no-repeat 0 0; position:relative; left:-92px; z-index:2 }
#home-link { display:block; width:250px; height:200px; text-indent:-9999px; position:absolute; left:0; top:0  }
#mainbody { position:relative; z-index:1 }
.internal-page #mainbody { padding:10px; min-height:500px; background:#FFF; background:rgba(255,255,255,0.8) }

/* NAVIGATION */
#nav { position:absolute; left:150px; bottom:16px }
#nav ul, #nav li { margin:0; padding:0; list-style:none }
#nav > ul { position:relative }
#nav a { display:block; white-space:nowrap; font-size:13px; color:#FFF }
#nav .nav { float:left }
#nav .nav > a { padding:0 25px; height:35px; line-height:35px; font-family:'oswaldbook'; font-size:16px; text-transform:uppercase; letter-spacing:1px }
#nav .nav:hover > a { background:#002448 }
#nav .nav > .submenu { width:820px; padding:15px 20px; opacity:0; visibility:hidden; max-height:0; overflow:hidden; background:#003366; position:absolute; left:0; top:25px; -moz-border-radius:0 0 4px; -webkit-border-radius:0 0 4px 4px; border-radius:0 0 4px 4px;

}
#nav .nav.has-submenu:hover > .submenu { top:35px; visibility:visible; opacity:1; max-height:2000px }
#nav .submenu .has-submenu { display:inline-block; vertical-align:top }
#nav .submenu ul { float:left; margin-right:20px; min-width:130px }
#nav .submenu a:hover { color:#9EC2E6 }
#nav .submenu .has-submenu > a { margin-bottom:5px; text-transform:uppercase; font-family:'oswaldbook'; font-size:14px; color:#FCB730; letter-spacing:1px }

#navbar-secondary { height:57px; position:relative; font-family:'oswaldbook'; font-size:14px }
#navbar-secondary h1 { font-family:'oswaldbook'; font-size:29px; color:#346899; text-transform:uppercase }
#navbar-secondary .links { position:absolute; right:12px; top:12px }
#navbar-secondary .links a { display:inline-block; vertical-align:top; margin:0 10px; text-transform:uppercase }

/* FOOTER STYLES  */
#site-footer { margin-top:25px }
#footer-logos { margin-bottom:30px }
#footer-logos ul, #footer-logos li { margin:0; padding:0; list-style:none }
#footer-logos li { float:left; margin-right:15px }

#social-icons { margin-bottom:20px }
#social-icons ul, #social-icons li { margin:0; padding:0; list-style:none }
#social-icons li { float:left; margin-right:15px }
#social-icons .icon { display:block; width:59px; height:59px; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat }
#social-icons .icon1 { background-position:0 -215px } /*Facebook*/
#social-icons .icon2 { background-position:-224px -215px } /*Twitter*/
#social-icons .icon3 { background-position:-299px -215px } /*Youtube*/
/* Originally... (Google+, Pinterest, Youtube):
#social-icons .icon3 { background-position:-150px -215px }
#social-icons .icon4 { background-position:-75px -215px }
#social-icons .icon5 { background-position:-299px -215px }*/

#social-icons .icon1:hover { background-position:0 -276px } /*Facebook*/
#social-icons .icon2:hover { background-position:-224px -276px } /*Twitter*/
#social-icons .icon3:hover { background-position:-299px -276px } /*Youtube*/
/*Originally... (Google+, Pinterest, Youtube):
#social-icons .icon3:hover { background-position:-150px -276px }
#social-icons .icon4:hover { background-position:-75px -276px }
#social-icons .icon5:hover { background-position:-299px -276px }*/

#footer-text { font-family:'oswaldbook'; font-size:14px; letter-spacing:1px }
#footer-text .about-rctc { font-family:arial; font-size:12px; color:#003366; line-height:18px; letter-spacing:0 }/*Originally: color:#669ACC; */

/* LANDING PAGE STYLES */
#top-row { margin:0 0 15px; background:url(/images/setup/master_sprite.png) no-repeat -490px 0 }
#top-row .leftcol { width:600px; float:left }
#top-row .rightcol { width:362px; padding-right:12px; float:right }
#bottom-row { margin:0 0 15px }

.box-content { font-family:'oswaldbook'; font-size:13px; letter-spacing:1px; color:#666; background:#FFF; background:rgba(255,255,255,0.8); overflow:hidden; -moz-box-shadow:3px 3px 6px rgba(100,100,100,0.5); -webkit-box-shadow:3px 3px 6px rgba(100,100,100,0.5); box-shadow:3px 3px 6px rgba(100,100,100,0.5) }
.box-heading { display:block; padding:0 10px; margin:0; height:33px; line-height:33px; text-transform:uppercase; font-size:16px; color:#ffffff; background:#003366 }/*Originally: color:#baddff; background:#346899*/
.box-content > .overflow { margin:4px; padding:10px }

#box-announcements { margin-bottom:15px }
#box-announcements > .overflow { height:168px; overflow:auto }
#box-events > .overflow { height:190px; overflow:auto }

#image-buttons { text-align:center; margin:0 0 15px }
#image-buttons ul, #image-buttons li { margin:0; padding:0; list-style:none }
#image-buttons li { display:inline-block; width:328px; vertical-align:top }
.ie7 #image-buttons li { display:inline; zoom:1 }

#box-scoreboard { width:328px; float:left; margin-right:7px }
#box-sas { width:293px; float:left; margin-right:7px }
#box-sponsors { width:357px; float:left }
#box-scoreboard > .overflow { height:234px; overflow:auto }
#box-sas > .overflow { min-height:234px }

/* STORY ROTATOR */
#j-carousel { width:600px; position:relative }
#j-carousel .seats { width:600px; height:496px; position:relative; background:#000 }
#j-carousel .seat { display:none; width:600px; height:496px; overflow:hidden; position:absolute; left:0; top:0 }
#j-carousel .story-box { width:580px; padding:10px; background:url(/info/images/carousel_story_bg.png) repeat; font-family:'oswaldbook'; font-size:13px; letter-spacing:1px; color:#FFF; position:absolute; left:0; bottom:0 }
#j-carousel .story-box a:hover { color:#9EC2E6 }
#j-carousel .story-box .title { display:block; margin-bottom:3px; font-size:19px; color:#FFF }
#j-carousel .story-box .readmore { color:#9EC2E6; text-transform:uppercase; white-space:nowrap }
#j-carousel .controls { float:right; margin-top:10px }
#j-carousel .control { float:left; margin-right:5px; width:10px; height:10px; text-indent:-9999px; background:#000; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px }
#j-carousel .control.active { background:#326699 }
/*added by RCTC*/
#j-carousel .story-box .carousel-related-links { color:#C7DDF0 }


/* SPONSORS SLIDER */
#sponsors-slider { background:#003366; padding:12px 20px; position:relative; border-radius:10px }
#sponsors-slider .slider { width:952px; position:relative; overflow:hidden }
#sponsors-slider .items { width:2000em; position:relative }
#sponsors-slider .item { width:952px; float:left; text-align:center }
#sponsors-slider .item > a { float:left; width:24%; padding:0.5% }
#sponsors-slider .item > a img { display:block }
#sponsors-slider .prev, #sponsors-slider .next { width:11px; height:18px; cursor:pointer; position:absolute; left:9px; top:97px; background:url(/images/setup/master_sprite.png) no-repeat -362px -215px }
#sponsors-slider .next { left:auto; right:9px; background-position:-376px -215px }

/* SCHEDULE BOX SCORE */
.schedule-boxscore .event-box { padding:14px 0 }
.schedule-boxscore .event-box:first-child { padding-top:0 }
.schedule-boxscore .date { padding:4px; margin-bottom:3px; line-height:16px; background:#2D5C86; font-size:10px; color:#FFF }/*Originally: background:#669ccc; font-size:10px; color:#FFF */
.schedule-boxscore .status { float:right }
.schedule-boxscore .link a { text-decoration:underline }


/* SCHEDULE */

.schedule-wrapper table { width:100%; border-collapse:collapse }
.schedule-wrapper  td { padding:5px }
.schedule-wrapper .schedule-data { max-width:500px }
.schedule-wrapper .schedule-header td { font-weight:700; color:#FFF; background-color:#003366 }
.schedule-wrapper .schedule-row1 td {  background:#d1d1d1; color:#000}
.schedule-wrapper .schedule-month { color:#FFF; background:#000 }

/* ROSTERS */

.roster { width:100%; color:#000 }
.roster table { border-collapse: collapse }
.roster-header td { color:#FFF; background-color:#003366; padding:2px; line-height:22px }
.roster-header td a { color:#FFF }
.roster-row0 td { background-color:#D1D1D1; padding:2px}
.roster-row1 td { padding:2px }
.roster-row td { background-color:#E8E8E8; padding:2px; color:#000 }



/* ATHLETE SPOTLIGHT */
#athlete-spotlight { text-align:center }
#athlete-spotlight .thumb > img { width:180px;height:145px; border:solid 4px #fac71e }
#athlete-spotlight .name { display:block; font-size:18px; color:#006f9c; padding-top:10px }

/* PHOTO GALLERIES*/

.photo-galleries .photo { width:24.2%; float:left; position:relative; margin:0.4%; font-family:'oswaldlight',helvetica }
.ie7 .photo-galleries .photo { margin:0.4% 0.4% 0.4% 0.3% }
.photo-galleries .photo-info { height:158px; border:5px solid #FFF; overflow:hidden; position:relative }
.photo-galleries .title { width:94%; padding:3%; max-height:13px; color:#FFF; position:absolute; left:0; bottom:0; background:rgb(0,0,0); background:rgba(0,0,0,0.6); 	-webkit-transition: max-height .5s ease; -moz-transition:  max-height .5s ease; -o-transition: max-height .5s ease; transition: max-height .5s ease; }
.photo-galleries .photo-info:hover .title { max-height:157px }

/********* STATS ***********/

.stats-wrapper{color:#000;background:#F6F8FB}
.stats-wrapper th{background:#ffcc00;/* set the primary color here ??? dark color required */color:#000}
.stats-wrapper a{/* set the link color here */color:#333;text-decoration:underline}
.stats-wrapper a:hover{/* set the link color here */color:#000}

/********* COACHES - LONG BIOS ***********/
.coach-bios .info {width:330px}